Cydia iPad iPhone News

Download PwnageTool 4.1.2 to Jailbreak iOS 4.1 on iPhone 4, iPod touch 4G, iPad, Apple TV 2G and More

After releasing PwnageTool 4.1.1 yesterday, the iPhone Dev Team today has silently updated PwnageTool to 4.1.2 to fix jailbreaking issues for OS X 1.5.x Leopard users. Again, as far as the jailbreak, compatibility and the exploit is concerned, this release offers nothing new except for this bug fix.
PwnageTool 4.1
Compatible devices are:
  • iPhone 4 on iOS 4.1
  • iPhone 3GS (new and old bootrom) on iOS 4.1
  • iPhone 3G
  • iPad on iOS 3.2.2
  • Apple TV 2G on iOS 4.1
  • iPod touch 3G / 4G on iOS 4.1
There is no need to rerun the jailbreak if PwnageTool 4.1 or 4.1.1 has already worked for you. Use it only if you are a OS X 10.5.x user and seeing Cydia errors upon jailbreaking your iPhone, iPad or iPod touch.